This post is also a response to the tweet sent to SAP below…

SNAG-0239.png

====================================================================

This is due to a known Chrome browser behavior with certain security certificates. SAP is in the process of updating security certificates for datacenters that deliver SAP Cloud for Customer (C4C) offering to our customer base worldwide. Most datacenters have already been updated with the last one planned for the coming weekend (Sep 27th, 2015).

Please reference Google Online Security Blog: Gradually sunsetting SHA-1 for additional information.

Please feel free to engage further by commenting on this post and we will be happy to provide further clarification.

Thank you for your time and attention.

To report this post you need to login first.

1 Comment

You must be Logged on to comment or reply to a post.

  1. Pushkar Ranjan Post author

    The SAP Cloud for Customer datacenter security certificate has been updated. Please check and get back to us in case you are still facing this problem. Thank you.

    (0) 

Leave a Reply